html{
	 background: url(/holding_assets/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

	background-color:#000;

}


body{
	font-family: "BigNoodleTitling";
	padding:0;
	margin:0;
}

#paper{
	width:500px;
	margin:auto;
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%) scale(0.0);
	text-align: center;
}

.anim{
	-webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}

#paper.show{
		transform: translate(-50%, -50%) scale(1);
}


@media (max-width:980px)
{
	#paper.show{
		transform: translate(-50%, -50%) scale(2);
	}
}


#logo{
	max-width:400px;
}

h2{
	margin:10px;
	font-size:48px;
	 text-shadow:
   -1px -1px 0 #eee,  
    1px -1px 0 #999,
    -1px 1px 0 #999,
     1px 1px 0 #999;
   color:#222;

}






input{
	width:266px;
	height:55px;
	padding:10px;
	border:0px;
	background-color: rgba(50,50,50,0.9);
	border-radius: 3px;
	overflow: hidden;
	color:#fff;
	font-family: "BigNoodleTitling";
	font-size:24px;
	text-align:center;
}

input:invalid {
    box-shadow: 0px 0px 8px #ccc;
}


input.error{
      animation: shake 0.2s ease-in-out 0s 2;
}

@keyframes shake {
  0% { margin-left: 0rem; }
  25% { margin-left: 0.5rem; }
  75% { margin-left: -0.5rem; }
  100% { margin-left: 0rem; }
}

button{
	background: url("/holding_assets/button.png"); 
	border:0px;
	text-align: center;
	width:266px;
	height:55px;
	margin-top:5px;
	font-size:32px;
	font-family: "BigNoodleTitling";
	 text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
   color:#fff;
   cursor: pointer;

}


input:invalid {
    box-shadow: 0px 0px 8px #ccc;
}
#footer
{
	position: absolute;
	bottom: 10px;
	color: #fff;
	font-size:11px;
	text-align: center;
	width: 100%;
	font-family: arial;
}

a{
	color:#fff;
	text-decoration: none;
}




#pane{
	position: relative;
}

#reg_thanks{
	position:absolute;
	left:0%;;
	top:0%;
	text-align: center;
	width: 100%;
	opacity: 0;

		font-size:56px;
   text-shadow:
   -1px -1px 0 #eee,  
    1px -1px 0 #999,
    -1px 1px 0 #999,
     1px 1px 0 #999;
   color:#222;
	pointer-events: none;
	transition: 0.5s ease-in-out;
}


.completed #reg_thanks{
	opacity: 1;
}

#reg_form{
	transition: 0.5s ease-in-out;
}
.completed #reg_form{
	opacity: 0;
	pointer-events: none;
}